body{
    min-width: 320px;
    max-width: 1200px;
    margin: 0 auto;
}
.revolutionary-title {
    font-family: Montserrat;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
    h1 {
        color: rgba(99, 92, 115, 1);
        text-transform: uppercase;
    }
    p {
        font-family: Lato;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 20px;
        margin: 20px 30px 25px 36px;
    }
}
.revolutionary-svg-container {
    display: grid;
    grid-template-rows: 20px;
    grid-template-columns: 100px 100px;
    justify-content: center;
    gap: 5px;
}
.rev-item-bg{
    display: flex;
    background-color: rgba(185, 180, 180, 0.76);
}
.revolutionary-container{
    margin-top: 100px;
}
.revolutionary-item {
    display: flex;
    border: 1px solid gray;
    outline: none;
    border-radius: 5px;
    width: 100px;
    margin-right: 15px;
    .line {
        height: 15px;
        width: 1px;
        background-color: black;
    }
}
.item1 {
    grid-column: 1;
    grid-row: 1;
}
.item2 {
    grid-column: 2;
    grid-row: 1;
}
.item3 {
    grid-column: 1 / 2;
    grid-row: 2;
    margin-left: 50px;
}

.get-container {
    margin-top: 120px;
    
    
    .get-img {
        display: flex;
        justify-content: center;
        margin-top: 40px;
        margin-bottom: 30px;
        background-size: cover;
    
    
    
    
    }
    h2{
        font-family: Montserrat;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 16px;
        text-align: center;
        margin-left: 25px;
        margin-right: 25px;
    }
    p{
        margin: 15px 25px 40px 25px;
        font-family: Lato;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 21px;
        text-align: center;
        color: rgba(132, 142, 151, 1);

    }
    h1{
        font-family: Montserrat;
font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: 38px;
text-align: center;
color: rgba(141, 129, 172, 1);
padding-left: 45px;
padding-right: 45px;

        &::before{
            content: "<";
        }
        &::after{
            content: ">";
        }
    }
    
    
    
}
.img{
    background-image: url(./img/get-main.png);
    height: 381px;
    width: 317px;
    margin-right: 0;
    margin-left: auto;
}
.subscription-container{
    background-image: url(./img/bg-subscription.png);
    h1{
        font-family: Montserrat;
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: 42px;
        text-align: center;
        color: white;
        }
    .subscription-items{
        display: grid;
        gap: 20px;
    }
        .subscription-item-small{
            height: 457px;
            width: 257px;
            background-color: rgba(255, 255, 255, 0.1);
            margin: 0 auto;
            }
        .subscription-item-name-big{
            font-family: Montserrat;
            font-size: 24px;
            font-style: normal;
            font-weight: 400;
            line-height: 97px;
            color: white;
            text-align: center;
            background-color: rgba(70, 48, 72, 0.3);

        }
        .subscription-item-name{
            font-family: Montserrat;
            font-size: 24px;
            font-style: normal;
            font-weight: 400;
            line-height: 97px;
            color: white;
            text-align: center;
            background-color: rgba(253, 252, 252, 0.2);

        }
        .subscription-item-price{
        font-family: Montserrat;
        font-size: 60px;
        font-style: normal;
        font-weight: 700;
        line-height: 62px;
        text-align: center;
        color: white;
        margin-top: 30px;
    }
    .subscription-item-period{
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    text-align: center;
    color: white;
    margin-top: 20px;
}
.subscription-item-line{
background-color: rgba(141, 129, 172, 1);
width: 60px;
height: 3px;
margin: 0 auto;
margin-top: 38px;
}
.subscription-item-usage{
    font-family: Montserrat;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    text-align: center;
    color: white;
    margin-top: 30px;
    }
    .subscription-item-button{
        outline: none;
        border: none;
        background-color: rgba(255, 255, 255, 0.3);
        width: 164px;
        height: 45px;
        margin-left: calc(50% - 82px);
        margin-top: 37px;
        border-radius: 20px;
        color: white;
        cursor: pointer;
    }
        .subscription-item-big{
            background: rgba(70, 48, 72, 0.3);
            height: 560px;
            width: 299px;
            margin: 0 auto;
        }

}

@media (min-width: 481px) {
    .revolutionary-svg-container {
        display: flex;
        justify-content: center;
        gap: 15px;
    }
    .item3 {
        margin-left: 0px;
    }
    .revolutionary-title{
        h1{
            font-size: 42px;
            line-height: 42px;
        }
        p{
            font-size: 21px;
            line-height: 32px;
        }
        
    }
    .get-container {
       
        .get-title{
            h1{
                font-size: 42px;
                line-height: 44px;
            }
        }
        p{
        text-align: left;
        }
        h2{
            text-align: left;
        }
    }
    .get-items{
        margin-top: 30px;
       
        display: flex;
        flex-wrap: wrap;
       
    }
    .get-img{
        display: block;
        margin: 0 auto;
    }
    .get-items-all{
        display: grid;
        grid-template-columns: 60px 1fr;
        grid-template-rows: 150px 1fr;
        gap: 30px;
        margin-left: 30px;
        .item-txt{
            padding-top: 30px;
            margin-bottom: 0px;
        }
        
    }
    
    

    
}
@media(min-width:705px){
    .img{
        background-image: url(./img/get-main-big.png);
        
        min-width: 600px;
    }
    .subscription-items{
        margin-top: 60px;
        grid-template-columns: 300px 300px;
        grid-template-rows: 460px 1fr;
        justify-content: center;
       grid-row-gap: 50px;

    }
}
@media (min-width: 993px){
    .get-container{
        display: grid;
        grid-template-columns: 1fr, 1fr;
        .get-items{
            grid-row: 1 / 3;
            grid-column: 1;
            margin-left: 0px;
        }
        .img{
            grid-column: 2;
            grid-row: 2;
        }


    }
    
    .subscription-container{
        
        h1{
            padding-top: 83px;
            margin-bottom: 60px;
            font-family: Montserrat;
            font-size: 48px;
            font-style: normal;
            font-weight: 700;
            line-height: 50px;
            }
            .subscription-item-small{
                margin-top: 50px;
            }
            .subscription-item-big{
                margin-bottom: 80px;
            }
    }
}
@media(min-width:1150px){
    .subscription-container{
        height: 800px;
    }
    .subscription-items{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}